aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorLoic Guegan <manzerbredes@mailbox.org>2019-10-09 21:27:31 -0400
committerLoic Guegan <manzerbredes@mailbox.org>2019-10-09 21:27:31 -0400
commit99d6a99d03a70d99656d696ba75ce2b488876fa3 (patch)
tree050405eae319a3c02f655a2ab11fb2e19f16579b
parentbbe92b2bda81d325a438dfeceb311041cc25c47f (diff)
Debug tests runner
-rwxr-xr-xtests/run.sh6
1 files changed, 4 insertions, 2 deletions
diff --git a/tests/run.sh b/tests/run.sh
index 8c2828e..41404cb 100755
--- a/tests/run.sh
+++ b/tests/run.sh
@@ -68,8 +68,10 @@ then
echo -e "\n===== STATS ====="
echo "${nb_pass} pass"
echo "${nb_fail} fails"
-
- [ ${nb_fail} -gt 0 ] && exit 1
+ if [ ${nb_fail} -gt 0 ]
+ then
+ exit 1
+ fi
else
echo "Reset done."
fi